Minecraft 1.5.2



Desde su launcher puede actualizar a la versión 1.5.2 que ya se encuentra disponible, en esta versión tan solo se encuentran corregidos algunos como:

Green arrow bug on maps in frames
Mobs not realizing they killed their attacker and trying to attack empty space
Dogs wont stop snarling after punched by someone else
Despawning cured zombie
Lava decay fails to schedule block update
Blocks stop updating one minute after entering the Nether or the End
You can pick up command blocks with any pickaxe
Can't place carpet on translucent blocks





39 comentarios:

  1. Que genial ojala ya suban los mods para esta version :D

    ResponderEliminar
  2. cuando subiran mods actualize sin querer TT

    ResponderEliminar
  3. aaaaaa los mods de la 1.5.1 sirven con esta nueva actualizacion?



    ResponderEliminar
    Respuestas
    1. claro que si, no todos, algunos mods de la 1.5.1 pueden agarrar en la 1.5.2, es que lo que pasa es de que algunos mods no marcan error por la sencilla razon de que no ocupan ciertas areas de la programacion que el juego requiera, que algunos mods solo agregan algunas caracteristicas en la ultima version o simplemente que no causa interferencia, por que en la 1.5.2 solo arreglaron algunos bugs de las flechas y detalles extras, no le agregaron nada, asi que algunos mods de la 1.5.1 no seran afectados en la 1.5.2 y pueden ser compatibles. Si quieres saber si el mod de la anterior version funciona y que no pues bajate en el apartados de mods lo que es el Magic Launcher que esta o aqui o en Planeta Minecraft y buscalo o en google tirate a magic launcher y ya, y te bajas la ultima version. al tener eso bajate el forge y despues abres el magic launcher e "instalas" el forge primero, sin la necesidad de modificar el jar y no eliminar el archivo META_INF, solo arranca el magic launcher y pon tus mods. Para eso esta en el apartado Setins y ahi le pones los mods. Suerte en la instalacion, yo instale el build craft, el optifine, el forge y algunos otros mods que me sirven como el tree decapitator o timber y ya, solo eso pero busca el magic, ese te servira mas y el forge, nada mas y el optifine, con eso ya le haces para buscar lo demas :)

      Eliminar
  4. Primero en comentar!
    Como veo unos errores se encuentran corregidos, prefiero quedarme con la versión anterior

    ResponderEliminar
  5. Primero en comentar XD bueno no agrega caballos ni nadaa se supone que la snapshot mostraba caballos como los del mo creatures añade caballos o no? por favor responde

    ResponderEliminar
    Respuestas
    1. la snapshot era de la 1.6

      Eliminar
    2. los caballos son en la 1.6

      Eliminar
    3. los nuevos mobs como los caballos son para la 1.6 un saludo

      Eliminar
    4. donde me pongo los malditos mods

      Eliminar
  6. me esperare mejor a que salga una nueva version :)
    en esta no a cambiado casi nada :T

    ResponderEliminar
  7. y los nuevos mods cuando van

    ResponderEliminar
  8. Me quedare con la 1.5.1

    Esperare que salgan los mods que tanto me gustan para la 1.5.2 , y eso si , ahi si me cambio :)

    ResponderEliminar
  9. Tengo una pregunta.. Los mods de la 1.5.1 serán compatibles con la 1.5.2 o se tendrán que actualizar?
    Gracias x3

    ResponderEliminar
    Respuestas
    1. Tienes que esperar que los mods para la 1.5.2 salgan xD

      Eliminar
  10. algunos mods buenos para el 1.5.2 si pueden me dan un link

    ResponderEliminar
  11. no se como actualizar porfavor ayuda nisiquiera se que es un launcher

    ResponderEliminar
  12. prefiero la 1.5.2 qe la 1.6.2 Hay varios bugs y Las texturas te dan crash
    o pantallaso negro ... :3
    PD : No descargen la 1.6.2 es un basura >.<

    ResponderEliminar
  13. pero la idea es que muestres los MODS digo yo

    ResponderEliminar
  14. y en donde estan los mod con imagenes geios

    ResponderEliminar
  15. como se instala los mod para minecraft

    ResponderEliminar
  16. saben en donde puedo jugar minecraft sin descargar nada y que sea gratis porfavor contesten

    ResponderEliminar
  17. hola chicos como me decargais el mod de HUGER GAMES

    ResponderEliminar
  18. me se uno mond talker es para entender los mostros mesclen piedra luminosa y un palo y sale mond talker

    ResponderEliminar
  19. es verdad que la versión 1.5.2 es mas lenta que una con lag y cual me recomiendan la versión
    1.5.2 o la 1.6.4

    ResponderEliminar
  20. me podeis decir el nombre d un mod para la version 1.5.2
    tambien decidme como se ponen porfavor
    grax ;)

    ResponderEliminar
  21. yo me descargue el minecraft 1.5.2 con mods bueno,entro,carga,pero se pone la pantalla en negro y en un rato pone todos errores :( me podes ayudar?

    ResponderEliminar
    Respuestas
    1. talvez el mod que instalaste estaba malo saca el mod y te va a funcionar

      Eliminar
  22. yo les recomiendo que se descargen la 1.7.2 ya que es mejor que las anteriores y con mas fps

    PostData= algunos mods estan bugeados para esta version.

    ResponderEliminar
  23. que agan un mod de la guerra de las galaxias

    ResponderEliminar
  24. Yo como estoy al tanto de las actualizaciones se que en la 1.8 va a haber unos nuevos mobs y uno de ellos es el conejo como el de mo creatures. lol

    ResponderEliminar